.menu-item {
    list-style-type: none;
}

.encabezado-cookies {
    font-weight: bold;
}

/* COOKIES */
.gdpr-floating-button {
    border: 0;
    padding: 5px;
    border-radius: 5px;
}

.gdpr-floating-button svg path {
    fill: #FFF;
}

.gdpr-floating-button:hover {
    background-color: #2e9935;
}

.gdpr_bar {
    width: 100%;
    height: 100%;
    z-index: 9998;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: opacity 0.3s ease;
}

.gdpr_bar .gdpr_bar-container {
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.5s ease;
    max-width: 100%;
    width: 100%;
    background-color: #FFF;
    padding: 20px 0;
    align-items: center;
}

.gdpr_bar .moove-gdpr-info-bar-content {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-gap: 20px;
    max-width: 800px;
    margin: 0 auto;
    align-items: center;
}

.gdpr_bar .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
    font-family: AkcelerAalt;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: #646464;
}

.gdpr_bar .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p span {
    font-family: AkcelerAalt;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: #646464;

}

.gdpr_lightbox {
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: opacity 0.3s ease;
}

.gdpr_lightbox .gdpr_lightbox-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.5s ease;
    max-width: 1170px;
    width: 90%;
    border-radius: 5px;
    background-color: #FFF;
    display: grid;
    grid-template-columns: 40% 60%;
    max-height: 95%;
    overflow: scroll;
}

.gdpr_lightbox__left {
    background: #FFF;
    padding: 40px 60px;
    height: 100%;
    box-shadow: 0 0 30px 0 rgba(35, 35, 35, 0.1);
}

.gdpr_lightbox__left ul {
    width: 100%;
}

.gdpr_lightbox__left ul li {
    margin-bottom: 10px;
}

.gdpr_lightbox__left ul li button.btn-red {
    width: 100%;
    text-align: center;
    font-size: 12px;
    border: 1px solid #ff4544;
    white-space: normal;
}

.gdpr_lightbox__left ul li button.active {
    background: #FFF;
    border: 1px solid #ff4544;
    color: #000;
}

.gdpr_lightbox__left ul li button.active:hover {
    background: #ff4544;
    border: 1px solid #ff4544;
    color: #fff;
}

.gdpr_lightbox__left ul li:last-child {
    margin-bottom: 0;
}

.gdpr_lightbox__right {
    background: #f1f1f1;
    padding: 40px 60px;
    height: 100%;
    box-shadow: 0 0 30px 0 rgba(35, 35, 35, 0.1);
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content {
    max-height: 350px;
    height: 350px;
    overflow-y: hidden;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .tab-title {
    font-family: AkcelerAalt;
    font-weight: 600;
    font-size: 22px;
    text-align: left;
    color: #002b65;
    margin-bottom: 15px;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content p {
    font-family: AkcelerAalt;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: #646464;
    margin-bottom: 10px;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label span {
    position: relative;
    width: 50px;
    height: 30px;
    display: block;
    background-color: #5ad127;
    border-radius: 34px;
    transition: 0.4s;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label span:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 1px;
    bottom: 1px;
    transition: 0.4s;
    border: 1px solid #f2f2f2;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.25);
    display: block;
    box-sizing: content-box;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label span:after {
    content: attr(data-text-disabled);
    position: absolute;
    top: 3px;
    left: 60px;
    font-family: AkcelerAalt;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: #5ad127;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label p {
    font-family: AkcelerAalt;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: #ff4544;
    margin-bottom: 0;
    margin-left: 5px;
    transition: 0.4s;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label input {
    display: none;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .gdpr-checkbox-disabled .status-bar {
    opacity: 0.6;
    pointer-events: none;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .gdpr-checkbox-disabled .status-bar label span {
    background-color: #474747;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .gdpr-checkbox-disabled .status-bar label span:before {
    transform: translateX(20px);
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .gdpr-checkbox-disabled .status-bar label span:after {
    color: #474747;
    content: attr(data-text-enable);
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label input:checked+span {
    background-color: #2e9935;
    transition: 0.4s;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label input:checked+span::before {
    transform: translateX(20px);
    transition: 0.4s;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-tab-main-content .status-bar label input:checked+span::after {
    content: attr(data-text-enable);
    color: #2e9935;
}

.moove-gdpr-modal-footer-content {
    display: block;
    justify-content: center;
    padding: 5px 0;
}

.gdpr_lightbox__right .gdpr_lightbox-content .moove-gdpr-modal-footer-content {
    display: flex;
    justify-content: flex-end;
    padding: 35px 0;
}

.gdpr_lightbox__right .gdpr_lightbox-content #strict-necessary-cookies,
.gdpr_lightbox__right .gdpr_lightbox-content #third_party_cookies {
    display: none;
}





/* ------------------------  */
.close-bar-cookies {
    color: white;
    width: auto;
    padding: 5px;
    border: 0px;
    border-radius: 5px;
    /* background-image: linear-gradient(80deg, rgb(90, 209, 39), rgb(154, 203, 94)); */
    height: 50px;
}

.close-bar-cookies:hover {
    cursor: pointer;
}

.btn-modal {
    color: white !important;
    background-color: #8b8b8c !important;
    width: auto;
    padding: 5px;
    border: 0px !important;
    border-radius: 5px;
}

/* .active {
background-color: #5ad127 !important;
} */

.close-modal-cookies {
    color: white;
    width: auto;
    padding: 5px;
    border: 0px;
    border-radius: 5px;
    background-image: linear-gradient(80deg, rgb(90, 209, 39), rgb(154, 203, 94));
}


@media screen and (max-width: 675px) {

    .gdpr_lightbox .gdpr_lightbox-container {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: all 0.5s ease;
        max-width: 1170px;
        width: 90%;
        border-radius: 5px;
        background-color: #FFF;
        display: flex;
        flex-direction: column;
        /* grid-template-columns: 40% 60%; */
        max-height: 95%;
        overflow: scroll;
    }

    .gdpr_bar .moove-gdpr-info-bar-content {
        display: flex;
        flex-direction: column;
    }


}